{
  "setting": {
    "urlCheck": true
  },
  "projectname": "%E6%AF%8F%E6%97%A5%E4%B8%80%E7%A7%B0",
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "libVersion": "3.10.0",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "设备激活",
          "pathName": "pages/index/active",
          "query": "code=L22X2999902",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "/BLEPages/child/H01pro",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "登录",
          "pathName": "pageTwo/login/login",
          "query": "t=34&sn=01:B6:EC:CA:14:28",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}